Bug 229289 - [NEW PORT] sysutils/lxqt-policykit
Summary: [NEW PORT] sysutils/lxqt-policykit
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jesper Schmitz Mouridsen
URL:
Keywords:
Depends on:
Blocks: 229318
  Show dependency treegraph
 
Reported: 2018-06-24 20:30 UTC by Jesper Schmitz Mouridsen
Modified: 2018-07-19 16:05 UTC (History)
1 user (show)

See Also:


Attachments
Add sysutils/lxqt-policykit (2.73 KB, patch)
2018-06-24 20:30 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff
Add sysutils/lxqt-policykit (1.80 KB, patch)
2018-06-30 08:28 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jesper Schmitz Mouridsen freebsd_committer 2018-06-24 20:30:44 UTC
Created attachment 194578 [details]
Add sysutils/lxqt-policykit

This is for importing LXQt 0.13.
Comment 1 Jesper Schmitz Mouridsen freebsd_committer 2018-06-30 08:28:00 UTC
Created attachment 194768 [details]
Add sysutils/lxqt-policykit

Updates to use qt:5
Comment 2 commit-hook freebsd_committer 2018-07-19 16:04:07 UTC
A commit references this bug:

Author: jsm
Date: Thu Jul 19 16:03:23 UTC 2018
New revision: 474968
URL: https://svnweb.freebsd.org/changeset/ports/474968

Log:
  Add new port sysutils/lxqt-policykit

  PR: 229289
  Approved by: miwi (mentor)
  Differential Revision: https://reviews.freebsd.org/D16343

Changes:
  head/sysutils/Makefile
  head/sysutils/lxqt-policykit/
  head/sysutils/lxqt-policykit/Makefile
  head/sysutils/lxqt-policykit/distinfo
  head/sysutils/lxqt-policykit/pkg-descr